package com.buy507.mall.mapper;

import java.util.List;

import com.buy507.mall.model.DmsMemberTradeRecord;

public interface DmsMemberTradeRecordMapper {
	
	List<DmsMemberTradeRecord> selectByMemberId(Long memberId);
	
	List<DmsMemberTradeRecord> selectByOrderId(Long orderId);
	
	int insert(DmsMemberTradeRecord memberTradeRecord);
	
}
